# frozen_string_literal: true

require_relative "synor_contract/version"
require_relative "synor_contract/types"
require_relative "synor_contract/client"

module SynorContract
  VERSION = "0.1.0"
end
